## oem-workaround-audio-pulseaudio-conf 1

=== debian/changelog ===
oem-workaround-audio-pulseaudio-conf (1) xenial; urgency=medium

  * Add pulseaudio confs for fixing the auto mute issue. (LP: #1679896)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 18 Apr 2017 17:48:25 +0800
