=== debian/control ===
Source: oem-workaround-audio-pulseaudio-conf
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/oem-workaround-audio-pulseaudio-conf
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/oem-workaround-audio-pulseaudio-conf

Package: oem-workaround-audio-pulseaudio-conf
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Add pulseaudion configure file for fixing auto mute issue.
 Fix LP: 1679896, Add three files to fix the "auto mute" issue.
